CMSIS-Core (Cortex-A): Globals

| CMSIS-Core (Cortex-A) Version 1.2.0 CMSIS-Core support for Cortex-A processor-based devices

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - g -

- GIC_AcknowledgePending() : core_ca.h
- GIC_ClearPendingIRQ() : core_ca.h
- GIC_CPUInterfaceInit() : core_ca.h
- GIC_DisableDistributor() : core_ca.h
- GIC_DisableInterface() : core_ca.h
- GIC_DisableIRQ() : core_ca.h
- GIC_DistInit() : core_ca.h
- GIC_DISTRIBUTOR_BASE : ARMCA9.h
- GIC_DistributorImplementer() : core_ca.h
- GIC_DistributorInfo() : core_ca.h
- GIC_Enable() : core_ca.h
- GIC_EnableDistributor() : core_ca.h
- GIC_EnableInterface() : core_ca.h
- GIC_EnableIRQ() : core_ca.h
- GIC_EndInterrupt() : core_ca.h
- GIC_GetBinaryPoint() : core_ca.h
- GIC_GetConfiguration() : core_ca.h
- GIC_GetEnableIRQ() : core_ca.h
- GIC_GetGroup() : core_ca.h
- GIC_GetHighPendingIRQ() : core_ca.h
- GIC_GetInterfaceId() : core_ca.h
- GIC_GetInterfacePriorityMask() : core_ca.h
- GIC_GetIRQStatus() : core_ca.h
- GIC_GetPendingIRQ() : core_ca.h
- GIC_GetPriority() : core_ca.h
- GIC_GetSecurity : core_ca.h
- GIC_GetTarget() : core_ca.h
- GIC_INTERFACE_BASE : ARMCA9.h
- GIC_SendSGI() : core_ca.h
- GIC_SetBinaryPoint() : core_ca.h
- GIC_SetConfiguration() : core_ca.h
- GIC_SetGroup() : core_ca.h
- GIC_SetInterfacePriorityMask() : core_ca.h
- GIC_SetPendingIRQ() : core_ca.h
- GIC_SetPriority() : core_ca.h
- GIC_SetSecurity : core_ca.h
- GIC_SetTarget() : core_ca.h
- GICDistributor : core_ca.h
- GICInterface : core_ca.h
- GLOBAL : core_ca.h
- GlobalTimer_IRQn : ARMCA9.h